from peewee import SqliteDatabase, Model, IntegerField, TextField

db = SqliteDatabase('bea.db')

class StickerPack(Model):
    uid = IntegerField()
    shortname = TextField(unique=True)
    title = TextField()

    class Meta:
        database = db

if __name__ == "__main__":
    db.connect()
    db.create_tables([StickerPack])
    db.commit()
    db.close()
